<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.huimv.admin.mapper.EnvWarningThresholdMapper">

    <!-- 通用查询映射结果 -->
    <resultMap id="BaseResultMap" type="com.huimv.admin.entity.EnvWarningThreshold">
        <id column="id" property="id" />
        <result column="max_tem" property="maxTem" />
        <result column="min_tem" property="minTem" />
        <result column="max_hum" property="maxHum" />
        <result column="min_hum" property="minHum" />
        <result column="max_NH3" property="maxNh3" />
        <result column="min_NH3" property="minNh3" />
        <result column="max_co" property="maxCo" />
        <result column="min_co" property="minCo" />
        <result column="user_ids" property="userIds" />
        <result column="farm_id" property="farmId" />
        <result column="othre1" property="othre1" />
        <result column="othre2" property="othre2" />
        <result column="othre3" property="othre3" />
    </resultMap>

</mapper>
